$font--main: 'Roboto', sans-serif;
$font--secondary: 'Roboto', sans-serif;
$font--code: 'Monaco', monospace;

$color--text: #333;
$color--border: #EFEFEF;
$color--light-background: #F6F6F6;
$color--background: #F5F5F5;
$color--dark-background: #1C1D1F;

$color--white: #FFF;
$color--purple: #AB8FDA;
$color--red: #df332f;
$color--orange: #ef6c00;
$color--pink: #E993B6;
$color--teal: #80D5BE;
$color--yellow: #F9C62B;
$color--blue: #87C1F5;
$color--green: #2b882f;

$color--link: $color--blue;
$color--link-hover: #447E83;

$weight--light: 300;
$weight--normal: 400;
$weight--bold: 600;
$weight--bolder: 800;

$easing: ease-out;
$speed: 86ms;
